
function NotificationSuccess(messge) {
  $("#messageNotification").jqxNotification({
        width: 250, position: "top-right", opacity: 0.9,
        autoOpen: false, animationOpenDelay: 800, autoClose: true, autoCloseDelay:3000, template: "success"
  });
  
      $('#NotificationContent').text(messge);
      $("#messageNotification").jqxNotification("open");
}

function NotificationWarning(messge) {
    $("#messageNotification").jqxNotification({
        width: 250, position: "top-right", opacity: 0.9,
        autoOpen: false, animationOpenDelay: 800, autoClose: true, autoCloseDelay: 3000, template: "warning"
    });
   
    $('#NotificationContent').text(messge);
    $("#messageNotification").jqxNotification("open");
}


function NotificationError(messge) {
    $("#messageNotification").jqxNotification({
        width: 250, position: "top-right", opacity: 0.9,
        autoOpen: false, animationOpenDelay: 800, autoClose: true, autoCloseDelay: 3000, template: "error"
    });

    $('#NotificationContent').text(messge);
    $("#messageNotification").jqxNotification("open");
}


function NotificationInfo(messge) {
    $("#messageNotification").jqxNotification({
        width: 250, position: "top-right", opacity: 0.9,
        autoOpen: false, animationOpenDelay: 800, autoClose: true, autoCloseDelay: 3000, template: "info"
    });

    $('#NotificationContent').text(messge);
    $("#messageNotification").jqxNotification("open");
}



//templates:
//'info'
//'warning'
//'success'
//'error'